<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once('auth.php');

$help_head_key = $_GET['help_head_key'];
$help_text_key = $_GET['help_text_key'];

$frame_help = $gui->make_frame_help(
  empty($help_head_key) ? '' : ltext($help_head_key), 
  empty($help_text_key) ? '' : ltext($help_text_key)
);
$frame_help->draw();
?>
